.fbEmuTracking{position:absolute;visibility:hidden}
.text_exposed_root{display:inline}.text_exposed .text_exposed_show{display:inline}.text_exposed .text_exposed_show .text_exposed_link{display:inline !important}.text_exposed_show,.text_exposed .text_exposed_hide{display:none}.text_exposed_link{white-space:nowrap}.text_exposed .text_exposed_link{display:none !important}
._38vo{position:relative}._605a ._38vo:not(._1x2_):after,._5eit ._38vo:not(._1x2_):after{border-radius:50%}._605a ._7mi8:not(._1x2_):after{border-radius:8px}._38vo:after{border:1px solid rgba(0, 0, 0, .1);bottom:0;content:'';left:0;position:absolute;right:0;top:0}._44ma{display:block}._354z{background-color:#42b72a;border:2px solid #fff;border-radius:50%;height:9px;left:76%;position:absolute;top:68%;width:9px;z-index:1}
._6nl,._6nm{color:#1d2129;font-size:14px;font-weight:normal;line-height:18px;max-width:480px}._6nl a{color:#1d2129;font-weight:bold}._6nm a.profileLink,._6nm a._58cn{color:#1d2129;font-weight:bold}._6nm ._58cn ._58cl{color:#444950;font-weight:normal}._6nm a.weakReference{color:#7f7f7f;display:inline-block}._6nm a.weakReference i{margin-right:3px}._6nm{margin-bottom:3px;margin-top:2px;word-wrap:break-word}._6nm p{margin:6px 0}._6nm p:first-child{margin-top:0}._6nm p:last-child{display:inline;margin-bottom:0}._5ngu{margin-top:4px}._6nl ._52eh{color:#8d949e}

._43f6{border-left:2px solid #dcdee3;margin:12px 0 0 0;padding-left:15px}._5yn2{border-left:2px solid #dcdee3;color:#7f7f7f;margin:10px 0 0 0;padding-left:10px}._5wpt{border-left:2px solid #dcdee3;padding-left:12px}._5pio{color:#90949c;font-size:12px}._49k0{margin-top:4px;text-align:left}._2xzj,._2xzi{margin:5px 0;text-align:left}._2xzi.ltgtranslatedcontent-enter{background-color:#fff9d7}._2xzi.ltgtranslatedcontent-enter.ltgtranslatedcontent-enter-active{background-color:#fff;transition:background-color 2s ease-in}body[dir="rtl"] ._43f9,body[dir="rtl"] ._49k0{direction:rtl}body[dir="ltr"] ._43f9,body[dir="ltr"] ._49k0{direction:ltr}
._46-h{overflow:hidden;position:relative}._46-i{position:absolute}
._2a2q{overflow:hidden;position:relative}._65sr{margin-left:-12px;margin-right:-12px}._xcx{display:block;position:absolute}._xcy{background:black}.pagesTimelineLayout .fbTimelineTwoColumn ._2a2q{margin:0 -12px}._5sem ._2a2q{margin:0 -9px}.timelineReportContainer ._2a2q{margin:-5px -15px -14px}._xcx:after{border:1px solid rgba(0, 0, 0, .1);bottom:0;content:'';left:0;position:absolute;right:0;top:0}._65sr._xcx:after,._487t._xcx:after{border-left:none;border-right:none}._65sr ._xcx:hover:after{background-color:rgba(29, 33, 41, .04)}._65sr ._xcx:active:after{background-color:rgba(29, 33, 41, .08)}._bkt{padding-bottom:2px}._3y63:after{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:0 -49px;bottom:12px;content:'';display:inline-block;height:24px;position:absolute;right:12px;width:24px}._4kai{background-color:#4080ff;border-radius:10px;color:#fff;font-size:9px;font-weight:500;line-height:9px;padding:4px;position:absolute;right:10px;top:10px}
._52d9{background-color:rgba(0, 0, 0, .4);bottom:0;color:#fff;font-size:35px;font-weight:normal;left:0;position:absolute;right:0;top:0}._52da{display:table;height:100%;width:100%}.fbPhotoSnowlift * ._52da{font-size:65%}._52db{display:table-cell;text-align:center;vertical-align:middle}

._1_lj{color:#4b4f56;line-height:1.358;text-align:center}._1_lj:hover{text-decoration:none}div._1_lk{margin-left:0;margin-top:0}._1_lk ._5jmm{border:0;box-shadow:0 1px 2px rgba(0, 0, 0, .12);margin-bottom:0;margin-top:10px}._1_lk ._5jmm:first-of-type{margin-top:0}._1_lk ._2gy7{font-size:12px}._2f7y{padding-top:8px;text-align:center}
._2_79{letter-spacing:.15px}
._3hft ._435r{padding-right:5px}._2_1h{margin:12px 12px 0}._rb9{border-top:1px solid #f0f0f0}._2164{border:0;margin:0;width:auto}._2165,._22v4{display:block}._2166,._4mlr{bottom:1px;position:relative}
._36iq{cursor:pointer;font-size:12px;font-weight:bold;line-height:16px;text-align:center}._3xre{color:#7f7f7f}._58c4{color:#fff}._2yf7{vertical-align:bottom}._36iq._4ivs{color:#3578e5}._2yf7._5jp{display:inline-block}._2yf7._3wdt{display:none}._4ivs ._5jp{display:none}._4ivs ._3wdt{display:inline-block}
._1p6f{display:block;width:100%}._1p6g{height:auto}._1p6h{height:100%;width:auto}
._4i-s{padding:12px 12px 0;word-wrap:break-word}
._4d-l{margin-bottom:11px}
._2l7q{background:#000;box-shadow:none}._2l7q img{margin:0 auto}._24_s{text-align:center}
._2q1_{position:relative}._2q20{background:linear-gradient(to bottom, rgba(0, 0, 0, .75) 0%, rgba(0, 0, 0, 0) 100%);box-sizing:border-box;color:#fff;height:56px;position:absolute;text-shadow:0 1px 2px rgba(0, 0, 0, .5);width:100%}._2q20 a{color:#fff}._2q20 ._2q21{color:#dadde1}._2q22{background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .75) 100%);bottom:0;height:43px;position:absolute;width:100%}._2q22 ._2_1h{margin:0 0 0 12px}._3rt8{border:2px solid #fff}
._3vtu{height:14px;width:14px}.no_svg ._3vtv,.svg ._3vtw{display:none}._3vtv{border-radius:2px;height:12px;padding:1px;width:12px}
._39_n{color:#1d2129}
._2orz{float:right;padding-top:5px}._2orz ._1at9{display:inline-block}._2orz ._1ata{border-radius:2px 0 0 2px}._1ata._1atb{color:#90949c;cursor:default;opacity:1}._1ata._1atb:active{background-position:0 -21px}._1atc,._1atc ul,._1atc li{display:inline}._2p_a{margin:-23px -13px 12px}._2p_a ._1zpr{margin:0 auto}
._5pcb{margin-left:-18px}._5pcb._dp7 ._5vsj,._5pcb._dp7 ._5vsj .fsm,._5pcb._dp7 ._5vsi,._5pcb._dp7 ._5v47,._5pcb._4j3f .UFIAddCommentInput{font-size:13px}.safetyStream ._5pcb,._1nvm ._5pcb,._4x2x ._5pcb,._5tmf._5pcb,._5vb_ ._5pcb,._5sem ._5pcb,._5zlf ._5pcb,._1kzb ._5pcb,._8pj6 ._5pcb,.permalinkPost ._5pcb{margin-left:0}.permalinkPost ._5pcb{margin-bottom:-10px}
._5pbi{opacity:0;position:absolute;right:-10px;top:-2px}._49u4,._4r_y{height:0;left:0;overflow:visible;position:absolute;right:0}._5v3q ._90od ._5pbi._cmw{top:-3px}._4r_y{top:-1px}._8zp4{border-bottom:1px solid #dadde1;margin-bottom:8px;padding-bottom:8px}._5mxv ._4r_y{right:-12px}._5uqk ._4r_y{right:0}#unifiedQueueWrapper ._4r_y,._5tmf ._4r_y{margin-top:0;position:initial}._5jmm div._hy9 ._5pbi,._4nw2 ._5pbi{display:none}._5jmm ._1yj5:hover ._5pbi,._5jmm:hover ._5pa- ._5pbi{opacity:0}._5jmm ._5pbi._5pbi.openToggler,._5jmm:hover ._5pbi,._5jmm ._1yj5 ._4rtc:hover ._5pbi,._5jmm:hover ._5pa-:hover ._5pbi{opacity:1}._4xev{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:0 0;height:23px;width:20px}._4xev:hover{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:-21px 0}._4xev:active,.openToggler ._4xev{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:-42px 0}._5pbk{margin-top:-2px}._5v3q ._hye ._5pbi._cmw{right:-12px}._5pbi._cmw{opacity:1;right:0;top:0;z-index:3}._1b3n ._5pbi._cmw{right:30px}._u77 ._5pbi._cmw{right:16px;top:16px}._1n5j ._5pbi._cmw{top:42px}.uiCollapsedList ._cmw{top:-10px}._5v3q .uiCollapsedList ._5v9_ ._cmw,.uiCollapsedList ._5pa- ._5pa- ._cmw{top:0}._cmw ._4xev,._cmw ._4xev:active{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:-2px -74px;height:20px;margin-right:0;margin-top:10px;width:20px}._cmw._1wbl ._4xev,._cmw._1wbl ._4xev:active{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:-25px -71px;height:20px;margin-top:10px;width:20px}._u77 ._cmw ._4xev,._u77 ._cmw ._4xev:active{margin-top:0}._5v3q ._cmw ._4xev,._5v3q ._cmw ._4xev:active{margin-right:7px}._5jmm:hover ._cmw._5pbi,._5jmm:hover ._5pa-:hover ._cmw._5pbi{opacity:1}._cmw ._4xev:hover,._cmw.openToggler ._4xev{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:-27px -50px}._cmw._1wbl ._4xev:hover,._cmw._1wbl.openToggler ._4xev{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:0 -95px}._cmw._5pbk._5pbk{margin-bottom:3px}._50nc{padding-left:24px;padding-right:12px}._50nd{position:relative}.___o ._50nd:hover,.___o ._50ne:hover{background-color:#1060c8}._50nd:hover ._50nc,._50ne:hover ._50nc{color:#fff}._3yw7{margin:2px 0}._50ne._3yw7 ._2ezv,._50ne._3yw7 ._2ezw{left:12px;position:absolute;top:12px}._3yw7 ._50nc{font-size:14px;line-height:38px}._1qwe{width:248px}._1qwe ._54ni ._54ah{padding:0 0}._50n_ ._50o0,._50o1 ._50o2,._50o3 ._50ne,._50o4 ._50nd{display:none}._545p{position:relative}._2ezu{padding-bottom:3px;padding-top:3px;position:relative}._vj9{margin-top:1px}._2ezv,._2ezw{left:0;position:absolute;top:4px}._54ni ._2hp_,._54ni ._4goy{left:0}._545p ._2ezv,._545p ._2ezw{left:-24px;position:absolute;top:0}._54ni ._672d{left:-2px;position:relative}._50nd ._2ezv,._50nd ._2ezw{left:14px;position:absolute;top:2px}._54ni ._2ezw,._54ne ._2ezv,._50nd:hover ._2ezv{display:none}._54ne ._2ezw,._50nd:hover ._2ezw{display:inline-block}._2ezx{padding-left:24px}._2ezy{color:#1d2129;font-size:14px;font-weight:600;line-height:18px;white-space:normal}._54ne ._2ezy,._54ne ._2ezz{color:#fff}._2ezz{color:#90949c;font-size:11px;font-weight:normal;line-height:16px;white-space:normal}._2ez- ._54nh{line-height:16px;padding-bottom:3px;padding-left:24px;padding-top:3px;white-space:normal}._4i13._xaa ._54nh{padding-left:0}._xaa ._54nh{white-space:nowrap}._54ni ._1hq9{display:none}._54ni._2ofr ._1hq9{display:block}._54ni._2ofr>._54nc,._54ni._54ne._2ofr>._54nc{background:#fff;border-color:#fff;padding:0}._54ni._2ofr ._2ezu,._54ni._2ofr._54ne ._2ezu{padding-left:12px}._54ni._2ofr ._2ezv,._54ni._2ofr._54ne ._2ezv{display:inline-block;left:14px}._54ni._2ofr ._2ezw,._54ni._2ofr._54ne ._2ezw{display:none}._54ni._2ofr ._2ezy,._54ni._2ofr._54ne ._2ezy{color:#1d2129}._54ni._2ofr ._2ezz,._54ni._2ofr._54ne ._2ezz{color:#90949c}._54ni._1hqk._54ne ._2ezu:after{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:-17px -116px}._54ni._1hqk ._2ezu:after{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:0 -116px;content:'';height:16px;line-height:16px;margin-top:-8px;position:absolute;right:0;top:50%;width:16px}._54ni._1hqk._2ofr._54ne ._2ezu:after{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:-46px -71px}._54ni._1hqk._2ofr ._2ezu:after{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-repeat:no-repeat;background-size:auto;background-position:-46px -71px;right:12px}._54ni._1hqk ._2ezy,._54ni._1hqk._54ne ._2ezy,._54ni._1hqk ._2ezz,._54ni._1hqk._54ne ._2ezz{padding-right:18px}._54ni._1hqk._2ofr ._2ezy,._54ni._1hqk._2ofr._54ne ._2ezy,._54ni._1hqk._2ofr ._2ezz,._54ni._1hqk._2ofr._54ne ._2ezz{padding-right:30px}._2ofs:first-of-type{padding-top:8px}._2ofs{background:#fff;color:#1d2129;display:block;padding:6px 0 6px 40px}._2ofs:hover{background-color:#4267b2;color:#fff;text-decoration:none}._2ofs:last-of-type{padding-bottom:6px}
._5pat{position:relative;word-wrap:break-word}._5v3q ._1dwg{padding:12px 12px 0}._5v3q ._3-a6._1blz ._2lhm ._1dwg{background-color:#f5f6f7;border:1px solid #dddfe2;border-radius:18px}._5v3q ._3-a6 ._2lhm ._1dwg{padding:12px}._5v3q ._hye ._1dwg{padding:0}._65ge ._6nm{margin-bottom:12px}._5v3q._54ez{padding:0 12px 12px 12px}._5pb8{float:left}._5pat ._5sq7{height:40px;width:40px}._4_vv,._4mrt:empty{border-style:none;margin:0}._n3x{opacity:.5}._wpv{word-break:break-word}._gb8{position:relative;top:3px}._7sb6{margin:0 2px;position:relative;top:1px}._5m7s,._5m7s ._5vsj,._5m7s ._5vsj .UFIRow{background-color:#fffbe2 !important}._53ij ._5pat{margin-bottom:0}._3hk5{margin-left:auto;margin-right:auto}._5pat._5v3q.ego_ads_boost_post_nux_context{border-color:#3578e5;border-width:medium}._58we .weakReference,._58we ._5xib{opacity:.5}._679h._679h{overflow:visible}._3ds9{border-bottom:1px solid #e5e5e5;padding-bottom:12px}.uiCollapsedList ._3ds9{border-bottom:none;padding-bottom:0}.uiCollapsedList ._4pu6 ._3ds9{padding-bottom:12px}._4pu6 ._3ds9{border-bottom:none}._5pat ._7azc,._5pat ._3yoo>*{border:1px solid #90949c;border-radius:10px;color:#90949c;cursor:default;font-size:11px;padding:0 6px 1px;-webkit-user-select:none}._5pat ._7azc:hover,._3yoo>*:hover{background:rgba(29, 33, 41, .04);text-decoration:none}._5pat ._7azc{border-color:#bb301d;color:#bb301d}
._5pbw,._5pbx{font-size:14px;font-weight:normal;line-height:1.38}._8-l6._5pbx{font-size:15px;line-height:20px}._pyd{display:inline-block;margin-right:4px}._6q1a ._7tae{font-size:14px;line-height:16px}._3e09{align-items:center;display:inline-flex}._6f9i{margin:-2px 0 -2px -2px}._6q1a ._6f9i{margin:0}._3e0a{height:16px;margin:-2px 10px -2px 2px;width:16px}._6q1a ._3e0a{align-items:center;border-radius:50%;box-shadow:0 2px 4px 0 rgba(0, 0, 0, .1);display:inline-flex;flex-shrink:0;height:24px;justify-content:center;margin:0 8px 0 0;width:24px}._3576{margin-top:6px}._yd0{overflow:visible}._3577{padding-top:3px}._5_jv,._58jw{font-size:24px;font-weight:300;letter-spacing:0;line-height:28px;margin:7px 0 7px 0}._4pu6 ._3ds9 ._5_jv{margin-bottom:0}._5v3q ._58jw :first-child{margin-top:0}._5v3q ._58jw :last-child{margin-bottom:0}._5pbw{margin-bottom:2px;padding-right:22px}._8tjx{margin-bottom:2px;padding-right:44px}._5pbw._3n8j{padding-right:36px}._5pbw._6_ra{padding-right:40px}._5pbw._4i5e{padding-right:90px}._5v3q ._5pbw .fcg{color:#90949c}._5v3q ._14f3._5pbw._5pbw .fcg,._5v3q ._14f3._1qbu._5pbw .fcg{color:#616770}._5pbx span.text_exposed_link{display:block;font-size:14px;padding-left:0;padding-top:4px}._5pby{min-height:14px}._5v3q ._1qbu{font-size:12px;margin-top:-2px}._5v3q ._14f5._1qbu{font-size:13px;line-height:16px}._5v3q ._90oc._1qbu,._5v3q ._90oc._1qbu a,._5v3q ._90oc._4bxd,._5v3q ._90oc._4bxd a{color:#606770}._5v3q ._90oc._1qbu .profileLink,._5v3q ._90oc._4bxd .profileLink{font-weight:500}._5v3q ._90oc._90od._1qbu{margin-bottom:0}._5v3q ._4bxd{font-size:12px}._5v3q ._5pbx p{margin:6px 0}._5v3q ._5pbx p:first-child{margin-top:0}._5v3q ._5pbx>p:last-of-type{display:inline;margin-bottom:0}._3-2s ._5pbw,._3-2s ._5pbx{line-height:1.28}._5v3q ._5pbx .text_exposed_root>p:last-of-type{display:inline}._5v3q ._5pbx .text_exposed_root:not(.text_exposed)>p:not(:first-child):last-of-type::before{content:"";display:block;margin-top:6px}._5v3q ._5pbx .text_exposed>p:first-child,._5v3q ._5pbx .text_exposed>p:last-of-type{display:block}._5v3q .text_exposed_hide{display:inline-block;margin-right:4px}._5v3q .text_exposed .text_exposed_hide{display:none}._5v3q span.text_exposed_link{padding:0}._1yj5 ._5pbx>div>p:last-child{margin-bottom:0}._hye ._5pbx,._170x ._5pbx{-webkit-box-orient:vertical;display:-webkit-box;height:4.14em;-webkit-line-clamp:3;line-height:1.38em;white-space:normal}._hye ._5pbx span.text_exposed_link,._170x ._5pbx span.text_exposed_link{display:inline}._hye ._5pbw,._170x ._5pbw{-webkit-box-orient:vertical;display:-webkit-box;height:1.38em;-webkit-line-clamp:1;line-height:1.38em;white-space:normal}
._52ju{text-align:left}._52jv{text-align:center}._52jw{text-align:right}
.pas{padding:5px}.pam{padding:10px}.pal{padding:20px}.pts{padding-top:5px}.ptm{padding-top:10px}.ptl{padding-top:20px}.prs{padding-right:5px}.prm{padding-right:10px}.prl{padding-right:20px}.pbs{padding-bottom:5px}.pbm{padding-bottom:10px}.pbl{padding-bottom:20px}.pls{padding-left:5px}.plm{padding-left:10px}.pll{padding-left:20px}.phs{padding-left:5px;padding-right:5px}.phm{padding-left:10px;padding-right:10px}.phl{padding-left:20px;padding-right:20px}.pvs{padding-top:5px;padding-bottom:5px}.pvm{padding-top:10px;padding-bottom:10px}.pvl{padding-top:20px;padding-bottom:20px}.mas{margin:5px}.mam{margin:10px}.mal{margin:20px}.mts{margin-top:5px}.mtm{margin-top:10px}.mtl{margin-top:20px}.mrs{margin-right:5px}.mrm{margin-right:10px}.mrl{margin-right:20px}.mbs{margin-bottom:5px}.mbm{margin-bottom:10px}.mbl{margin-bottom:20px}.mls{margin-left:5px}.mlm{margin-left:10px}.mll{margin-left:20px}.mhs{margin-left:5px;margin-right:5px}.mhm{margin-left:10px;margin-right:10px}.mhl{margin-left:20px;margin-right:20px}.mvs{margin-top:5px;margin-bottom:5px}.mvm{margin-top:10px;margin-bottom:10px}.mvl{margin-top:20px;margin-bottom:20px}
._29k{display:table-cell;vertical-align:top;width:10000px}._29h{float:left;margin-right:5px}._29h .img,img._29h,i._29h{display:block}._302{float:right}._29i{margin-right:5px;margin-top:-1px}._29j{margin-top:1px}._303{margin-right:8px}._29l{margin-right:10px}._29m ._29k{height:50px;vertical-align:middle}._3dp._29k>div{display:inherit}._29m img._29h,._29m i._29h,._29m ._29h .img{height:50px;width:50px}._29m ._302{margin-top:14px;padding-left:8px}
a._39g3{color:#4267b2}a._8f9f{color:#1877f2}a._39g5{color:#90949c}a._39g6{color:#1d2129}a._39g9{color:#4080ff}a._71dg{color:#1479fb}a._7-fn{color:#fa3e3e}
._47e3,._4ay8{line-height:0;vertical-align:middle}._4ay8{font-style:normal !important;font-weight:normal !important}._4ay8._3kkw{font-size:16px}._4ay8._366d{font-size:18px}._4ay8._366e{font-size:20px}._4ay8._48cb{font-size:24px}._4ay8._5-0n{font-size:28px}._4ay8._5-0o{font-size:30px}._4ay8._5-0p{font-size:32px}._4ay8._2oah{font-size:36px}._4ay8._4352{font-size:56px}._4ay8._435o{font-size:112px}span._47e3 .img{vertical-align:-3px}i._47e3{display:inline-block;vertical-align:top}i._47e3._3kkw{background-size:16px 16px;height:16px;width:16px}i._47e3._366d{background-size:18px 18px;height:18px;width:18px}i._47e3._366e{background-size:20px 20px;height:20px;width:20px}i._47e3._48cb{background-size:24px 24px;height:24px;width:24px}._1gwo:before,span._47e3:before{clip:rect(1px, 1px, 1px, 1px);content:attr(title), "";height:1px;overflow:hidden;position:absolute;white-space:nowrap;width:1px}._skr,._7oe{display:inline;font-size:0;width:0}._5mfr{margin:0 1px}._6qdm{background-repeat:no-repeat;background-size:contain;color:transparent;display:inline-block;text-decoration:none;text-shadow:none;vertical-align:text-bottom}._6qdm::selection{background-color:highlight;color:transparent}._6qdm._6qdm .pun{color:transparent}._7c4h{display:inline-block;position:relative}._7c4l{display:block;left:0;position:absolute;top:0}
.sp_RV2uz9BnxGe{background-image:url(/rsrc.php/v3/yH/r/792eXxYSwsq.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_RV2uz9BnxGe.sx_3d0fed{width:24px;height:24px;background-position:0 -24px}.sp_RV2uz9BnxGe.sx_79f6d2{width:24px;height:24px;background-position:-25px -24px}.sp_RV2uz9BnxGe.sx_360215{width:20px;height:20px;background-position:-25px -71px}.sp_RV2uz9BnxGe.sx_a98a09{width:20px;height:20px;background-position:0 -95px}.sp_RV2uz9BnxGe.sx_cc62ba{width:12px;height:12px;background-position:-50px -24px}.sp_RV2uz9BnxGe.sx_593d33{width:12px;height:12px;background-position:-50px -37px}.sp_RV2uz9BnxGe.sx_c57ec3{width:24px;height:24px;background-position:0 -49px}.sp_RV2uz9BnxGe.sx_e35333{background-position:-46px -71px}.sp_RV2uz9BnxGe.sx_21c1c0{background-position:0 -116px}.sp_RV2uz9BnxGe.sx_851e68{background-position:-17px -116px}.sp_RV2uz9BnxGe.sx_5a5560{background-position:-34px -116px}.sp_RV2uz9BnxGe.sx_85bd21{background-position:0 -133px}.sp_RV2uz9BnxGe.sx_779893{background-position:-17px -133px}.sp_RV2uz9BnxGe.sx_dee363{width:20px;height:20px;background-position:-21px -95px}.sp_RV2uz9BnxGe.sx_23289f{background-position:-34px -133px}.sp_RV2uz9BnxGe.sx_9316b5{background-position:0 -150px}.sp_RV2uz9BnxGe.sx_6f27cc{background-position:-17px -150px}.sp_RV2uz9BnxGe.sx_9314ce{background-position:-34px -150px}.sp_RV2uz9BnxGe.sx_0d3f23{background-position:0 -167px}.sp_RV2uz9BnxGe.sx_d74e8d{background-position:-17px -167px}.sp_RV2uz9BnxGe.sx_c78997{width:10px;height:7px;background-position:-7px -80px}.sp_RV2uz9BnxGe.sx_5bf66c{width:10px;height:7px;background-position:-32px -56px}.sp_RV2uz9BnxGe.sx_099bf8{width:12px;height:12px;background-position:-50px -50px}.sp_RV2uz9BnxGe.sx_6bbb1b{width:18px;height:18px;background-position:-42px -95px}.sp_RV2uz9BnxGe.sx_2f0244{width:63px;height:23px;background-position:0 0}

#bootloader_K0uJX{height:42px;}.bootloader_K0uJX{display:block!important;}